# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_alloc.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_alloc.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_buf.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_buf.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_encode.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_encode.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_gen.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_gen.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_lex.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_lex.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_parser.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_parser.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_tree.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_tree.c.o"
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/yajl_version.c" "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/libs/yajl/CMakeFiles/lib_yajl.dir/yajl_version.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "GIT_REV=\"70cb0cf\""
  "LLONG_MAX=((long long)(~0ULL>>1))"
  "LLONG_MIN=(-LLONG_MAX - 1)"
  )

# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )

# The include file search paths:
SET(CMAKE_C_TARGET_INCLUDE_PATH
  "/home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/libs/yajl/./include"
  )
SET(CMAKE_CXX_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_Fortran_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
SET(CMAKE_ASM_TARGET_INCLUDE_PATH ${CMAKE_C_TARGET_INCLUDE_PATH})
